Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#3130 closed defect (fixed)

RTEMS Doxygen.in latex output does not build

Reported by: Chris Johns Owned by: chrisj@…
Priority: high Milestone: 5.1
Component: doc Version: 5
Severity: critical Keywords: doxygen
Cc: Blocked By:
Blocking:

Description

Doxygen latex output on sync.rtems.org does not build.

Does latex output build on any host? If so which hosts and what tool combination.

If it does not build we should consider defaulting the setting for latex output to "no".

Change History (3)

comment:1 Changed on 10/10/17 at 06:06:29 by Sebastian Huber

Component: Documentationdoc

comment:2 Changed on 10/12/17 at 15:49:54 by Chris Johns <chrisj@…>

Resolution: fixed
Status: newclosed

In [changeset:"addeb53a640609a0d20b20991ee31952694fae64/rtems" addeb53a/rtems]:

doxygen: Set the Latex generation default to NO.

Closes #3130.

comment:3 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.